import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGMv1 = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 640 480",
  height: "1em",
  width: "1em"
}, props, {
  children: [/*#__PURE__*/_jsx("path", {
    fill: "#d21034",
    d: "M0 0h640v480H0z"
  }), /*#__PURE__*/_jsx("path", {
    fill: "#007e3a",
    d: "M120 120h400v240H120z"
  }), /*#__PURE__*/_jsx("circle", {
    cx: 350,
    cy: 240,
    r: 80,
    fill: "#fff"
  }), /*#__PURE__*/_jsx("circle", {
    cx: 380,
    cy: 240,
    r: 80,
    fill: "#007e3a"
  })]
}));

export { FGMv1 };